/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ 버전이 현재 출시되었습니다. 귀하께서는 현재 %2$@ 버전을 사용중이십니다. 새 버전을 지금 다운로드 및 설치하시겠습니까?";

/* error message */
"Download failed" = "다운로드 실패";

/* status message */
"Downloading..." = "다운로드 중…";

/* update warning */
"Extra copies of 1Password found" = "Extra copies of 1Password found";

/* status message */
"Extracting archive..." = "압축 파일을 푸는 중…";

/* error message */
"Failed to check for updates" = "업데이트 확인 실패";

/* error message */
"Failed to create Updater directory" = "Failed to create Updater directory";

/* error message */
"Failed to extract application archive" = "응용 프로그램 압축 풀기 실패";

/* error message */
"Failed to find 1Password application on your Mac." = "Mac에서 1Password 응용 프로그램을 찾지 못했습니다.";

/* error message */
"Failed to find the version of installed 1Password application." = "설치된 1Password 응용 프로그램 버전을 찾지 못했습니다.";

/* button */
"OK" = "확인";

/* button
   quit button title
*/
"Quit" = "종료";

/* error */
"Received unexpected message from the server." = "서버로부터 예기치 못한 메시지를 받았습니다.";

/* status message */
"Thank you for running the latest version of 1Password!" = "1Password 최신 버전을 실행해주셔서 감사합니다!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update.";

/* error message */
"Update failed" = "업데이트 실패";

/* status message */
"Validating..." = "확인 중…";

/* error message */
"Validation failed" = "확인 실패";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "We found more than one copy of 1Password on your Mac. This can cause problems during updates.";

/* status message */
"You are up to date" = "최신 버전입니다";
